package nc.vo.cmp.report.fundexedetail;

import nc.vo.pub.SuperVO;
import nc.vo.pub.lang.UFDouble;

/**
 * 
 * @Description: 资金执行明细（分公司）
 * 
 * @author 谢文如 【碧桂园-物业NCC-资金执行明细（分公司）】
 * @date 2021-4-11
 * @version with NCC V2005
 */
public class FundExecutionDetailVO extends SuperVO {

	private static final long serialVersionUID = 1L;
	
//	1
	private String def47;//所属一级管理单位;
//2
	private String def41;//股权情况主键;
//3
	private String def41_name;//股权情况;
//4
	private String def4;//是否合资公司主键;
//5
	private String def4_name;//是否合资公司;
//6
	private String def6;//所属板块主键;
//7
	private String def6_name;//所属板块;
//8
	private String def11;//所属区域主键;
//9
	private String def11_name;//所属区域;
//10
	private String org_code;//公司编码;
//11
	private String org_name;//公司名称;
//12
	private String PK_ORG;//公司主键;
//13
	private String BILLNAME;//单据名称;
//14
	private String PK_ACCOUNT;//账户主键;
//15
	private String accnum;//账户编码;
//16
	private String BILL_DATE;//单据日期(带时分秒);
//17
	private String SETTLEDATE;//结算日期(带时分秒);
//18
	private String BILL_DATE_NAME;//单据日期;
//19
	private String SETTLEDATE_NAME;//结算日期;
//20
	private String MEMO;//备注;
//21
	private String BILL_NO;//单据号;
//22
	private String PK_CUST_SUPPLIER;//客商主键;
//23
	private String cp_code;//客商编码;
//24
	private String cp_name;//客商名称;
//25
	private String DFZT_CODE;//被代付账套/被代收账套编码;
//26
	private String DFZT_NAME;//被代付账套/被代收账套名称;
//27
	private String PK_DEPT;//部门主键;
//28
	private String dept_code;//部门编码;
//29
	private String dept_name;//部门名称;
//30
	private String REC_TYPE;//收款方式主键;
//31
	private String rec_type_code;//收款方式编码;
//32
	private String rec_type_name;//收款方式名称;
//33
	private String balatype_name;//结算方式名称;
//34
	private String CHARGE_TYPE;//收费类型主键;
//35
	private String EXPENSE_TYPE;//费用类型;
//36
	private String CHARGE_TYPE_code;//收费类型编码;
//37
	private String CHARGE_TYPE_name;//收费类型名称;
//38
	private String EXPENSE_TYPE_code;//费用类型编码;
//39
	private String EXPENSE_TYPE_name;//费用类型名称;
//40
	private String PK_RECPROJECT_63;//NC63收支项目主键;
//41
	private String inout_63_code;//NC63收支项目编码;
//42
	private String inout_63_name;//NC63收支项目名称;
//43
	private String BANKROLL_PROJET_63;//NC63资金计划项目主键;
//44
	private String fundplan_63_code;//NC63资金计划项目编码;
//45
	private String fundplan_63_name;//NC63资金计划项目名称;
//46
	private String CASH_ITEM_63;//NC63现金流量项目主键;
//47
	private String cashflow_63_code;//NC63现金流量项目编码;
//48
	private String cashflow_63_name;//NC63现金流量项目名称;
//49
	private String PK_RECPROJECT;//NCC收支项目主键;
//50
	private String inout_ncc_code;//NCC收支项目编码;
//51
	private String inout_ncc_name;//NCC收支项目名称;
//52
	private String BANKROLL_PROJET;//NCC资金计划项目主键;
//53
	private String fundplan_ncc_code;//NCC资金计划项目编码;
//54
	private String fundplan_ncc_name;//NCC资金计划项目名称;
//55
	private String CASH_ITEM;//NCC现金流量项目主键;
//56
	private String cashflow_ncc_code;//NCC现金流量项目编码;
//57
	private String cashflow_ncc_name;//NCC现金流量项目名称;
//58
	private String RECPROJECT_ISOK;//收支项目是否转换正确;
//59
	private String PLANITEM_ISOK;//资金计划项目是否转换正确;
//60
	private String CASH_ITEM_ISOK;//现金流量项目是否转换正确;
//61
	private String PK_PROJECT;//项目档案主键;
//62
	private String project_code;//项目档案编码;
//63
	private String project_name;//项目档案名称;
//64
	private UFDouble rec_primal;//原币收入;
//65
	private UFDouble pay_primal;//原币支出;
//66
	private UFDouble rec_local;//本币收入;
//67
	private UFDouble pay_local;//本币支出;
//68
	private String PK_CURRTYPE;//币种主键;
//69
	private String currtype_code;//币种编码;
//70
	private String currtype_name;//币种名称;
//71
	private String LOCAL_RATE;//汇率;
	
	//xug 新增列 sta 
//72
	private String jylbcode;//经营类别;
//73 
	private String jylbname;//经营类别;
//74
	private String is_df;//是否代收代付;
	public String getIs_df() {
		return is_df;
	}
	public void setIs_df(String is_df) {
		this.is_df = is_df;
	}
	public String getJylbcode() {
		return jylbcode;
	}
	public void setJylbcode(String jylbcode) {
		this.jylbcode = jylbcode;
	}
	public String getJylbname() {
		return jylbname;
	}
	public void setJylbname(String jylbname) {
		this.jylbname = jylbname;
	}
	//xug 新增列 end 
	
	public String getDef47() {
		return def47;
	}
	public void setDef47(String def47) {
		this.def47 = def47;
	}
	public String getDef41() {
		return def41;
	}
	public void setDef41(String def41) {
		this.def41 = def41;
	}
	public String getDef41_name() {
		return def41_name;
	}
	public void setDef41_name(String def41_name) {
		this.def41_name = def41_name;
	}
	public String getDef4() {
		return def4;
	}
	public void setDef4(String def4) {
		this.def4 = def4;
	}
	public String getDef4_name() {
		return def4_name;
	}
	public void setDef4_name(String def4_name) {
		this.def4_name = def4_name;
	}
	public String getDef6() {
		return def6;
	}
	public void setDef6(String def6) {
		this.def6 = def6;
	}
	public String getDef6_name() {
		return def6_name;
	}
	public void setDef6_name(String def6_name) {
		this.def6_name = def6_name;
	}
	public String getDef11() {
		return def11;
	}
	public void setDef11(String def11) {
		this.def11 = def11;
	}
	public String getDef11_name() {
		return def11_name;
	}
	public void setDef11_name(String def11_name) {
		this.def11_name = def11_name;
	}
	public String getOrg_code() {
		return org_code;
	}
	public void setOrg_code(String org_code) {
		this.org_code = org_code;
	}
	public String getOrg_name() {
		return org_name;
	}
	public void setOrg_name(String org_name) {
		this.org_name = org_name;
	}
	public String getPK_ORG() {
		return PK_ORG;
	}
	public void setPK_ORG(String pK_ORG) {
		PK_ORG = pK_ORG;
	}
	public String getBILLNAME() {
		return BILLNAME;
	}
	public void setBILLNAME(String bILLNAME) {
		BILLNAME = bILLNAME;
	}
	public String getPK_ACCOUNT() {
		return PK_ACCOUNT;
	}
	public void setPK_ACCOUNT(String pK_ACCOUNT) {
		PK_ACCOUNT = pK_ACCOUNT;
	}
	public String getAccnum() {
		return accnum;
	}
	public void setAccnum(String accnum) {
		this.accnum = accnum;
	}
	public String getBILL_DATE() {
		return BILL_DATE;
	}
	public void setBILL_DATE(String bILL_DATE) {
		BILL_DATE = bILL_DATE;
	}
	public String getSETTLEDATE() {
		return SETTLEDATE;
	}
	public void setSETTLEDATE(String sETTLEDATE) {
		SETTLEDATE = sETTLEDATE;
	}
	public String getBILL_DATE_NAME() {
		return BILL_DATE_NAME;
	}
	public void setBILL_DATE_NAME(String bILL_DATE_NAME) {
		BILL_DATE_NAME = bILL_DATE_NAME;
	}
	public String getSETTLEDATE_NAME() {
		return SETTLEDATE_NAME;
	}
	public void setSETTLEDATE_NAME(String sETTLEDATE_NAME) {
		SETTLEDATE_NAME = sETTLEDATE_NAME;
	}
	public String getMEMO() {
		return MEMO;
	}
	public void setMEMO(String mEMO) {
		MEMO = mEMO;
	}
	public String getBILL_NO() {
		return BILL_NO;
	}
	public void setBILL_NO(String bILL_NO) {
		BILL_NO = bILL_NO;
	}
	public String getPK_CUST_SUPPLIER() {
		return PK_CUST_SUPPLIER;
	}
	public void setPK_CUST_SUPPLIER(String pK_CUST_SUPPLIER) {
		PK_CUST_SUPPLIER = pK_CUST_SUPPLIER;
	}
	public String getCp_code() {
		return cp_code;
	}
	public void setCp_code(String cp_code) {
		this.cp_code = cp_code;
	}
	public String getCp_name() {
		return cp_name;
	}
	public void setCp_name(String cp_name) {
		this.cp_name = cp_name;
	}
	public String getDFZT_CODE() {
		return DFZT_CODE;
	}
	public void setDFZT_CODE(String dFZT_CODE) {
		DFZT_CODE = dFZT_CODE;
	}
	public String getDFZT_NAME() {
		return DFZT_NAME;
	}
	public void setDFZT_NAME(String dFZT_NAME) {
		DFZT_NAME = dFZT_NAME;
	}
	public String getPK_DEPT() {
		return PK_DEPT;
	}
	public void setPK_DEPT(String pK_DEPT) {
		PK_DEPT = pK_DEPT;
	}
	public String getDept_code() {
		return dept_code;
	}
	public void setDept_code(String dept_code) {
		this.dept_code = dept_code;
	}
	public String getDept_name() {
		return dept_name;
	}
	public void setDept_name(String dept_name) {
		this.dept_name = dept_name;
	}
	public String getREC_TYPE() {
		return REC_TYPE;
	}
	public void setREC_TYPE(String rEC_TYPE) {
		REC_TYPE = rEC_TYPE;
	}
	public String getRec_type_code() {
		return rec_type_code;
	}
	public void setRec_type_code(String rec_type_code) {
		this.rec_type_code = rec_type_code;
	}
	public String getRec_type_name() {
		return rec_type_name;
	}
	public void setRec_type_name(String rec_type_name) {
		this.rec_type_name = rec_type_name;
	}
	public String getBalatype_name() {
		return balatype_name;
	}
	public void setBalatype_name(String balatype_name) {
		this.balatype_name = balatype_name;
	}
	public String getCHARGE_TYPE() {
		return CHARGE_TYPE;
	}
	public void setCHARGE_TYPE(String cHARGE_TYPE) {
		CHARGE_TYPE = cHARGE_TYPE;
	}
	public String getEXPENSE_TYPE() {
		return EXPENSE_TYPE;
	}
	public void setEXPENSE_TYPE(String eXPENSE_TYPE) {
		EXPENSE_TYPE = eXPENSE_TYPE;
	}
	public String getCHARGE_TYPE_code() {
		return CHARGE_TYPE_code;
	}
	public void setCHARGE_TYPE_code(String cHARGE_TYPE_code) {
		CHARGE_TYPE_code = cHARGE_TYPE_code;
	}
	public String getCHARGE_TYPE_name() {
		return CHARGE_TYPE_name;
	}
	public void setCHARGE_TYPE_name(String cHARGE_TYPE_name) {
		CHARGE_TYPE_name = cHARGE_TYPE_name;
	}
	public String getEXPENSE_TYPE_code() {
		return EXPENSE_TYPE_code;
	}
	public void setEXPENSE_TYPE_code(String eXPENSE_TYPE_code) {
		EXPENSE_TYPE_code = eXPENSE_TYPE_code;
	}
	public String getEXPENSE_TYPE_name() {
		return EXPENSE_TYPE_name;
	}
	public void setEXPENSE_TYPE_name(String eXPENSE_TYPE_name) {
		EXPENSE_TYPE_name = eXPENSE_TYPE_name;
	}
	public String getPK_RECPROJECT_63() {
		return PK_RECPROJECT_63;
	}
	public void setPK_RECPROJECT_63(String pK_RECPROJECT_63) {
		PK_RECPROJECT_63 = pK_RECPROJECT_63;
	}
	public String getInout_63_code() {
		return inout_63_code;
	}
	public void setInout_63_code(String inout_63_code) {
		this.inout_63_code = inout_63_code;
	}
	public String getInout_63_name() {
		return inout_63_name;
	}
	public void setInout_63_name(String inout_63_name) {
		this.inout_63_name = inout_63_name;
	}
	public String getBANKROLL_PROJET_63() {
		return BANKROLL_PROJET_63;
	}
	public void setBANKROLL_PROJET_63(String bANKROLL_PROJET_63) {
		BANKROLL_PROJET_63 = bANKROLL_PROJET_63;
	}
	public String getFundplan_63_code() {
		return fundplan_63_code;
	}
	public void setFundplan_63_code(String fundplan_63_code) {
		this.fundplan_63_code = fundplan_63_code;
	}
	public String getFundplan_63_name() {
		return fundplan_63_name;
	}
	public void setFundplan_63_name(String fundplan_63_name) {
		this.fundplan_63_name = fundplan_63_name;
	}
	public String getCASH_ITEM_63() {
		return CASH_ITEM_63;
	}
	public void setCASH_ITEM_63(String cASH_ITEM_63) {
		CASH_ITEM_63 = cASH_ITEM_63;
	}
	public String getCashflow_63_code() {
		return cashflow_63_code;
	}
	public void setCashflow_63_code(String cashflow_63_code) {
		this.cashflow_63_code = cashflow_63_code;
	}
	public String getCashflow_63_name() {
		return cashflow_63_name;
	}
	public void setCashflow_63_name(String cashflow_63_name) {
		this.cashflow_63_name = cashflow_63_name;
	}
	public String getPK_RECPROJECT() {
		return PK_RECPROJECT;
	}
	public void setPK_RECPROJECT(String pK_RECPROJECT) {
		PK_RECPROJECT = pK_RECPROJECT;
	}
	public String getInout_ncc_code() {
		return inout_ncc_code;
	}
	public void setInout_ncc_code(String inout_ncc_code) {
		this.inout_ncc_code = inout_ncc_code;
	}
	public String getInout_ncc_name() {
		return inout_ncc_name;
	}
	public void setInout_ncc_name(String inout_ncc_name) {
		this.inout_ncc_name = inout_ncc_name;
	}
	public String getBANKROLL_PROJET() {
		return BANKROLL_PROJET;
	}
	public void setBANKROLL_PROJET(String bANKROLL_PROJET) {
		BANKROLL_PROJET = bANKROLL_PROJET;
	}
	public String getFundplan_ncc_code() {
		return fundplan_ncc_code;
	}
	public void setFundplan_ncc_code(String fundplan_ncc_code) {
		this.fundplan_ncc_code = fundplan_ncc_code;
	}
	public String getFundplan_ncc_name() {
		return fundplan_ncc_name;
	}
	public void setFundplan_ncc_name(String fundplan_ncc_name) {
		this.fundplan_ncc_name = fundplan_ncc_name;
	}
	public String getCASH_ITEM() {
		return CASH_ITEM;
	}
	public void setCASH_ITEM(String cASH_ITEM) {
		CASH_ITEM = cASH_ITEM;
	}
	public String getCashflow_ncc_code() {
		return cashflow_ncc_code;
	}
	public void setCashflow_ncc_code(String cashflow_ncc_code) {
		this.cashflow_ncc_code = cashflow_ncc_code;
	}
	public String getCashflow_ncc_name() {
		return cashflow_ncc_name;
	}
	public void setCashflow_ncc_name(String cashflow_ncc_name) {
		this.cashflow_ncc_name = cashflow_ncc_name;
	}
	public String getRECPROJECT_ISOK() {
		return RECPROJECT_ISOK;
	}
	public void setRECPROJECT_ISOK(String rECPROJECT_ISOK) {
		RECPROJECT_ISOK = rECPROJECT_ISOK;
	}
	public String getPLANITEM_ISOK() {
		return PLANITEM_ISOK;
	}
	public void setPLANITEM_ISOK(String pLANITEM_ISOK) {
		PLANITEM_ISOK = pLANITEM_ISOK;
	}
	public String getCASH_ITEM_ISOK() {
		return CASH_ITEM_ISOK;
	}
	public void setCASH_ITEM_ISOK(String cASH_ITEM_ISOK) {
		CASH_ITEM_ISOK = cASH_ITEM_ISOK;
	}
	public String getPK_PROJECT() {
		return PK_PROJECT;
	}
	public void setPK_PROJECT(String pK_PROJECT) {
		PK_PROJECT = pK_PROJECT;
	}
	public String getProject_code() {
		return project_code;
	}
	public void setProject_code(String project_code) {
		this.project_code = project_code;
	}
	public String getProject_name() {
		return project_name;
	}
	public void setProject_name(String project_name) {
		this.project_name = project_name;
	}
	public UFDouble getRec_primal() {
		return rec_primal;
	}
	public void setRec_primal(UFDouble rec_primal) {
		this.rec_primal = rec_primal;
	}
	public UFDouble getPay_primal() {
		return pay_primal;
	}
	public void setPay_primal(UFDouble pay_primal) {
		this.pay_primal = pay_primal;
	}
	public UFDouble getRec_local() {
		return rec_local;
	}
	public void setRec_local(UFDouble rec_local) {
		this.rec_local = rec_local;
	}
	public UFDouble getPay_local() {
		return pay_local;
	}
	public void setPay_local(UFDouble pay_local) {
		this.pay_local = pay_local;
	}
	public String getPK_CURRTYPE() {
		return PK_CURRTYPE;
	}
	public void setPK_CURRTYPE(String pK_CURRTYPE) {
		PK_CURRTYPE = pK_CURRTYPE;
	}
	public String getCurrtype_code() {
		return currtype_code;
	}
	public void setCurrtype_code(String currtype_code) {
		this.currtype_code = currtype_code;
	}
	public String getCurrtype_name() {
		return currtype_name;
	}
	public void setCurrtype_name(String currtype_name) {
		this.currtype_name = currtype_name;
	}
	public String getLOCAL_RATE() {
		return LOCAL_RATE;
	}
	public void setLOCAL_RATE(String lOCAL_RATE) {
		LOCAL_RATE = lOCAL_RATE;
	}
	
}
